Exiv2::Internal::ArrayDef Struct Reference

Defines one tag in a binary array. More...

`#include <tiffcomposite_int.hpp>`

## Public Member Functions

bool | operator== (uint32_t idx) const
| Comparison with idx.
uint32_t | size (uint16_t tag, IfdId group) const
| Get the size in bytes of a tag.

## Public Attributes

uint32_t | idx_
| Index in bytes from the start.
TiffType | tiffType_
| TIFF type of the element.
uint32_t | count_
| Number of components.

## Detailed Description

Defines one tag in a binary array.

The documentation for this struct was generated from the following files:

- tiffcomposite_int.hpp
- tiffcomposite_int.cpp